--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Make sure the yaml specification is properly formatted with dashes.
full_name: Gem::normalize_yaml_input
is_singleton: true
name: normalize_yaml_input
params: (input)
visibility: public
